/* generated in /var/www/wptbox/wp-content/themes/aoki/assets/custom-styles/general-custom-styles.php aoki_qodef_design_styles function */
body, .qodef-content, .qodef-container { background-color: #ffffff;}

/* generated in /var/www/wptbox/wp-content/themes/aoki/assets/custom-styles/general-custom-styles.php aoki_qodef_design_styles function */
::selection { background: #ef406e;}

/* generated in /var/www/wptbox/wp-content/themes/aoki/assets/custom-styles/general-custom-styles.php aoki_qodef_design_styles function */
::-moz-selection { background: #ef406e;}

/* generated in /var/www/wptbox/wp-content/themes/aoki/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php aoki_qodef_header_top_bar_styles function */
.qodef-top-bar { height: 50px;}

/* generated in /var/www/wptbox/wp-content/themes/aoki/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php aoki_qodef_header_top_bar_styles function */
.qodef-top-bar .qodef-logo-wrapper a { max-height: 50px;}

/* generated in /var/www/wptbox/wp-content/themes/aoki/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php aoki_qodef_header_top_bar_styles function */
.qodef-top-bar-background { height: 95px;}

/* generated in /var/www/wptbox/wp-content/themes/aoki/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php aoki_qodef_header_top_bar_styles function */
.qodef-top-bar-background { background-color: rgba(118, 29, 33, 1);}

/* generated in /var/www/wptbox/wp-content/themes/aoki/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php aoki_qodef_header_top_bar_styles function */
.qodef-top-bar { background-color: rgba(118, 29, 33, 1);}

/* generated in /var/www/wptbox/wp-content/themes/aoki/framework/modules/header/admin/custom-styles/header-custom-styles.php aoki_qodef_header_logo_area_styles function */
.qodef-header-centered .qodef-logo-area .qodef-logo-wrapper { padding: ;}

/* generated in /var/www/wptbox/wp-content/plugins/select-core/shortcodes/uncovering-sections/functions.php qodef_core_set_uncovering_sections_header_top_custom_styles function */
.qodef-uncovering-section-on-page:not(.qodef-header-bottom).qodef-header-top-enabled .qodef-top-bar { top: -50px;}

/* generated in /var/www/wptbox/wp-content/plugins/select-core/shortcodes/uncovering-sections/functions.php qodef_core_set_uncovering_sections_header_top_custom_styles function */
.qodef-uncovering-section-on-page:not(.qodef-header-bottom).qodef-header-top-enabled:not(.qodef-sticky-header-appear) .qodef-page-header { top: 50px;}

